
/* Palette 0 */
"9.headerCell.title" = "色盤1";

/* Cancel */
"29.title" = "取消";

/* OK */
"30.title" = "好";

/* Add Color */
"31.ibShadowedToolTip" = "新增顏色";

/* Remove Color */
"33.ibShadowedToolTip" = "移除顏色";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "顏色名稱";
